 .u-section-1 {
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 892px;
}

.u-section-1 .u-text-1 {
  font-family: "Doppio One";
  font-weight: 400;
  margin: 208px 370px 0 0;
}

.u-section-1 .u-text-2 {
  margin: 40px 370px 0 0;
}

.u-section-1 .u-btn-1 {
  border-style: solid;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-4 {
  border-style: solid;
  padding: 0;
}

.u-section-1 .u-btn-5 {
  border-style: solid;
  padding: 0;
}

.u-section-1 .u-btn-6 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 0.875rem;
  background-image: none;
  margin: 40px auto 0 0;
  padding: 20px 55px 20px 54px;
}

.u-section-1 .u-text-3 {
  font-size: 1rem;
  letter-spacing: 1px;
  font-weight: 300;
  margin: 40px auto 60px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 736px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 170px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 170px;
  }

  .u-section-1 .u-btn-6 {
    border-style: none;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 564px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 423px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 266px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 472px;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  margin: 59px auto 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  font-weight: 500;
  margin: 31px 478px 60px 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-2 {
    margin-right: 278px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-2 {
    margin-right: 58px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 538px;
}

.u-section-3 .u-text-1 {
  margin: 101px 0 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.125rem;
  font-weight: 600;
  font-style: normal;
  width: 774px;
  margin: 16px auto 0;
}

.u-section-3 .u-list-1 {
  margin: 60px 0;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: calc(50% - 5px) calc(50% - 5px);
  min-height: 181px;
  grid-gap: 10px 10px;
}

.u-section-3 .u-list-item-1 {
  background-image: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 21px 30px;
}

.u-section-3 .u-icon-1 {
  height: 64px;
  width: 64px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 18px;
}

.u-section-3 .u-text-3 {
  margin: -64px 44px 0 94px;
}

.u-section-3 .u-text-4 {
  background-image: none;
  margin: 25px 44px 0 94px;
}

.u-section-3 .u-list-item-2 {
  background-image: none;
}

.u-section-3 .u-container-layout-2 {
  padding: 21px 30px;
}

.u-section-3 .u-icon-2 {
  height: 64px;
  width: 64px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 18px;
}

.u-section-3 .u-text-5 {
  text-transform: none;
  letter-spacing: normal;
  font-weight: 700;
  font-size: 1.25rem;
  margin: -64px 44px 0 94px;
}

.u-section-3 .u-text-6 {
  background-image: none;
  font-style: normal;
  margin: 25px 44px 0 94px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    width: 214px;
  }

  .u-section-3 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 149px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: -56px;
    margin-right: 0;
    margin-left: 98px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: 16px;
    margin-right: 0;
    margin-left: 98px;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-top: -56px;
    margin-right: 0;
    margin-left: 98px;
  }

  .u-section-3 .u-text-6 {
    width: auto;
    margin-top: 16px;
    margin-right: 0;
    margin-left: 98px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-2 {
    width: 720px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-3 .u-text-4 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-3 .u-text-5 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-3 .u-text-6 {
    margin-top: 20px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-2 {
    width: 540px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-2 {
    font-size: 1rem;
    width: 340px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-3 .u-icon-1 {
    margin-left: auto;
  }

  .u-section-3 .u-icon-2 {
    margin-left: auto;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 254px;
}

.u-section-4 .u-text-1 {
  margin: 78px auto 0;
}

.u-section-4 .u-text-2 {
  font-weight: 500;
  font-size: 1.25rem;
  width: 739px;
  margin: 20px auto 40px;
}

@media (max-width: 991px) {
  .u-section-4 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 266px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 38px;
  }

  .u-section-4 .u-text-2 {
    width: 540px;
    margin-top: 40px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 294px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 31px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin: 23px 0 48px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 1954px;
}

.u-section-5 .u-text-1 {
  margin: 40px auto 0;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 20px) calc(33.3333% - 20px) calc(33.3333% - 20px);
  min-height: 1520px;
  grid-gap: 30px 30px;
  height: 1728px;
  width: 1140px;
  margin: 50px 0 60px;
}

.u-section-5 .u-container-layout-1 {
  padding: 40px 29px 30px;
}

.u-section-5 .u-icon-1 {
  height: 87px;
  width: 87px;
  background-image: none;
  color: rgb(135, 148, 246) !important;
  margin: 0 auto;
  padding: 14px;
}

.u-section-5 .u-text-2 {
  text-transform: uppercase;
  margin: 20px auto 0;
}

.u-section-5 .u-text-3 {
  margin: 20px 1px;
}

.u-section-5 .u-line-1 {
  width: 298px;
  margin: auto auto 30px;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  margin: auto auto 0;
  padding: 17px 58px 18px;
}

.u-section-5 .u-list-item-2 {
  background-image: none;
}

.u-section-5 .u-container-layout-2 {
  padding: 40px 29px 30px;
}

.u-section-5 .u-icon-2 {
  height: 87px;
  width: 87px;
  background-image: none;
  color: rgb(17, 17, 17) !important;
  margin: 0 auto;
  padding: 14px;
}

.u-section-5 .u-text-4 {
  text-transform: uppercase;
  margin: 20px auto 0;
}

.u-section-5 .u-text-5 {
  font-style: normal;
  margin: 20px 1px;
}

.u-section-5 .u-line-2 {
  width: 298px;
  transform-origin: left center 0px;
  margin: auto auto 30px;
}

.u-section-5 .u-btn-2 {
  background-image: none;
  margin: auto auto 0;
  padding: 17px 58px 18px;
}

.u-section-5 .u-container-layout-3 {
  padding: 40px 29px 30px;
}

.u-section-5 .u-icon-3 {
  height: 87px;
  width: 87px;
  background-image: none;
  margin: 0 auto;
  padding: 14px;
}

.u-section-5 .u-text-6 {
  text-transform: uppercase;
  margin: 20px auto 0;
}

.u-section-5 .u-text-7 {
  font-style: normal;
  margin: 20px 1px;
}

.u-section-5 .u-line-3 {
  width: 298px;
  margin: auto auto 30px;
}

.u-section-5 .u-btn-3 {
  background-image: none;
  margin: auto auto 0;
  padding: 17px 58px 18px;
}

.u-section-5 .u-container-layout-4 {
  padding: 40px 29px 30px;
}

.u-section-5 .u-icon-4 {
  height: 87px;
  width: 87px;
  background-image: none;
  margin: 0 auto;
  padding: 14px;
}

.u-section-5 .u-text-8 {
  text-transform: uppercase;
  margin: 20px auto 0;
}

.u-section-5 .u-text-9 {
  font-style: normal;
  margin: 20px 1px;
}

.u-section-5 .u-line-4 {
  width: 298px;
  margin: auto auto 30px;
}

.u-section-5 .u-btn-4 {
  background-image: none;
  margin: auto auto 0;
  padding: 17px 58px 18px;
}

.u-section-5 .u-container-layout-5 {
  padding: 40px 29px 30px;
}

.u-section-5 .u-icon-5 {
  height: 87px;
  width: 87px;
  background-image: none;
  margin: 0 auto;
  padding: 14px;
}

.u-section-5 .u-text-10 {
  text-transform: uppercase;
  margin: 20px auto 0;
}

.u-section-5 .u-text-11 {
  font-style: normal;
  margin: 20px 1px;
}

.u-section-5 .u-line-5 {
  width: 298px;
  margin: auto auto 30px;
}

.u-section-5 .u-btn-5 {
  background-image: none;
  margin: auto auto 0;
  padding: 17px 58px 18px;
}

.u-section-5 .u-container-layout-6 {
  padding: 40px 29px 30px;
}

.u-section-5 .u-icon-6 {
  height: 87px;
  width: 87px;
  background-image: none;
  margin: 0 auto;
  padding: 14px;
}

.u-section-5 .u-text-12 {
  text-transform: uppercase;
  margin: 20px auto 0;
}

.u-section-5 .u-text-13 {
  font-style: normal;
  margin: 20px 1px;
}

.u-section-5 .u-line-6 {
  width: 298px;
  margin: auto auto 30px;
}

.u-section-5 .u-btn-6 {
  background-image: none;
  margin: auto auto 0;
  padding: 17px 58px 18px;
}

.u-section-5 .u-container-layout-7 {
  padding: 40px 29px 30px;
}

.u-section-5 .u-icon-7 {
  height: 87px;
  width: 87px;
  background-image: none;
  margin: 0 auto;
  padding: 14px;
}

.u-section-5 .u-text-14 {
  text-transform: uppercase;
  margin: 20px auto 0;
}

.u-section-5 .u-text-15 {
  font-style: normal;
  margin: 20px 1px;
}

.u-section-5 .u-line-7 {
  width: 298px;
  margin: auto auto 30px;
}

.u-section-5 .u-btn-7 {
  background-image: none;
  margin: auto auto 0;
  padding: 17px 58px 18px;
}

.u-section-5 .u-container-layout-8 {
  padding: 40px 29px 30px;
}

.u-section-5 .u-icon-8 {
  height: 87px;
  width: 87px;
  background-image: none;
  margin: 0 auto;
  padding: 14px;
}

.u-section-5 .u-text-16 {
  text-transform: uppercase;
  margin: 20px auto 0;
}

.u-section-5 .u-text-17 {
  font-style: normal;
  margin: 20px 1px;
}

.u-section-5 .u-line-8 {
  width: 298px;
  margin: auto auto 30px;
}

.u-section-5 .u-btn-8 {
  background-image: none;
  margin: auto auto 0;
  padding: 17px 58px 18px;
}

.u-section-5 .u-container-layout-9 {
  padding: 40px 29px 30px;
}

.u-section-5 .u-icon-9 {
  height: 87px;
  width: 87px;
  background-image: none;
  margin: 0 auto;
  padding: 14px;
}

.u-section-5 .u-text-18 {
  text-transform: uppercase;
  margin: 20px auto 0;
}

.u-section-5 .u-text-19 {
  font-style: normal;
  margin: 20px 1px;
}

.u-section-5 .u-line-9 {
  width: 298px;
  margin: auto auto 30px;
}

.u-section-5 .u-btn-9 {
  background-image: none;
  margin: auto auto 0;
  padding: 17px 58px 18px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 20px));
    min-height: NaNpx;
    width: 940px;
  }

  .u-section-5 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-line-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-line-2 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-line-3 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-line-4 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-text-11 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-line-5 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-text-13 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-line-6 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-text-15 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-line-7 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-text-17 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-line-8 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-text-19 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-line-9 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 2863px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: calc(50% - 15px) calc(50% - 15px);
    width: 720px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 30px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-top: 30px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-top: 30px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-top: 30px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-top: 30px;
  }

  .u-section-5 .u-container-layout-6 {
    padding-top: 30px;
  }

  .u-section-5 .u-container-layout-7 {
    padding-top: 30px;
  }

  .u-section-5 .u-container-layout-8 {
    padding-top: 30px;
  }

  .u-section-5 .u-container-layout-9 {
    padding-top: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 4241px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
    width: 540px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 4778px;
  }

  .u-section-5 .u-repeater-1 {
    width: 340px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 642px;
}

.u-section-6 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-6 .u-text-2 {
  font-size: 1.125rem;
  font-weight: 600;
  font-style: normal;
  width: 774px;
  margin: 16px auto 0;
}

.u-section-6 .u-list-1 {
  margin: 57px 0 60px;
}

.u-section-6 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 5px));
  min-height: 347px;
  grid-gap: 10px;
}

.u-section-6 .u-list-item-1 {
  background-image: none;
}

.u-section-6 .u-container-layout-1 {
  padding: 21px 30px;
}

.u-section-6 .u-icon-1 {
  height: 64px;
  width: 64px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 18px;
}

.u-section-6 .u-text-3 {
  margin: -64px 44px 0 94px;
}

.u-section-6 .u-text-4 {
  margin: 25px 44px 0 94px;
}

.u-section-6 .u-list-item-2 {
  background-image: none;
}

.u-section-6 .u-container-layout-2 {
  padding: 21px 30px;
}

.u-section-6 .u-icon-2 {
  height: 64px;
  width: 64px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 18px;
}

.u-section-6 .u-text-5 {
  text-transform: none;
  letter-spacing: normal;
  font-weight: 700;
  font-size: 1.25rem;
  margin: -64px 44px 0 94px;
}

.u-section-6 .u-text-6 {
  font-style: normal;
  margin: 25px 44px 0 94px;
}

.u-section-6 .u-list-item-3 {
  background-image: none;
}

.u-section-6 .u-container-layout-3 {
  padding: 21px 30px;
}

.u-section-6 .u-icon-3 {
  height: 64px;
  width: 64px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 18px;
}

.u-section-6 .u-text-7 {
  text-transform: none;
  letter-spacing: normal;
  font-weight: 700;
  font-size: 1.25rem;
  margin: -64px 44px 0 94px;
}

.u-section-6 .u-text-8 {
  font-style: normal;
  margin: 25px 44px 0 94px;
}

.u-section-6 .u-list-item-4 {
  background-image: none;
}

.u-section-6 .u-container-layout-4 {
  padding: 21px 30px;
}

.u-section-6 .u-icon-4 {
  height: 64px;
  width: 64px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 18px;
}

.u-section-6 .u-text-9 {
  text-transform: none;
  letter-spacing: normal;
  font-weight: 700;
  font-size: 1.25rem;
  margin: -64px 44px 0 94px;
}

.u-section-6 .u-text-10 {
  font-style: normal;
  margin: 25px 44px 0 94px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-repeater-1 {
    min-height: 286px;
  }

  .u-section-6 .u-text-3 {
    width: auto;
    margin-top: -56px;
    margin-right: 0;
    margin-left: 98px;
  }

  .u-section-6 .u-text-4 {
    width: auto;
    margin-top: 16px;
    margin-right: 0;
    margin-left: 98px;
  }

  .u-section-6 .u-text-5 {
    width: auto;
    margin-top: -56px;
    margin-right: 0;
    margin-left: 98px;
  }

  .u-section-6 .u-text-6 {
    width: auto;
    margin-top: 16px;
    margin-right: 0;
    margin-left: 98px;
  }

  .u-section-6 .u-text-7 {
    width: auto;
    margin-top: -56px;
    margin-right: 0;
    margin-left: 98px;
  }

  .u-section-6 .u-text-8 {
    width: auto;
    margin-top: 16px;
    margin-right: 0;
    margin-left: 98px;
  }

  .u-section-6 .u-text-9 {
    width: auto;
    margin-top: -56px;
    margin-right: 0;
    margin-left: 98px;
  }

  .u-section-6 .u-text-10 {
    width: auto;
    margin-top: 16px;
    margin-right: 0;
    margin-left: 98px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 798px;
  }

  .u-section-6 .u-text-2 {
    width: 720px;
  }

  .u-section-6 .u-list-1 {
    margin-top: 35px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-repeater-1 {
    min-height: 545px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-6 .u-text-3 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-6 .u-text-4 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-6 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-6 .u-text-5 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-6 .u-text-6 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-6 .u-container-layout-3 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-6 .u-text-7 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-6 .u-text-8 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-6 .u-container-layout-4 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-6 .u-text-9 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-6 .u-text-10 {
    margin-top: 20px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-2 {
    width: 540px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-icon-1 {
    margin-left: auto;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-icon-2 {
    margin-left: auto;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-icon-3 {
    margin-left: auto;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-icon-4 {
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-text-2 {
    font-size: 1rem;
    width: 340px;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: 100%;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 439px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 25px;
  margin-bottom: 25px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 389px;
}

.u-section-7 .u-container-layout-1 {
  padding: 20px 20px 0;
}

.u-section-7 .u-image-1 {
  height: 321px;
  width: 338px;
  margin: 14px auto 0 0;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 389px;
}

.u-section-7 .u-container-layout-2 {
  padding: 20px 60px;
}

.u-section-7 .u-text-1 {
  margin: 40px 0 0;
}

.u-section-7 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-7 .u-list-icon-1 {
  color: rgb(244, 67, 54) !important;
}

.u-section-7 .u-list-icon-2 {
  color: rgb(244, 67, 54) !important;
}

.u-section-7 .u-list-icon-3 {
  color: rgb(244, 67, 54) !important;
}

.u-section-7 .u-list-icon-4 {
  color: rgb(244, 67, 54) !important;
}

.u-section-7 .u-list-icon-5 {
  color: rgb(244, 67, 54) !important;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 389px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 321px;
  }

  .u-section-7 .u-image-1 {
    height: 290px;
    width: 305px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 329px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 40px;
    padding-right: 40px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 304px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 246px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-7 .u-image-1 {
    height: 213px;
    width: 224px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 465px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 50px;
  }

  .u-section-7 .u-layout-cell-1 {
    order: 1;
    min-height: 527px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-layout-cell-2 {
    order: 0;
  }

  .u-section-7 .u-container-layout-2 {
    padding: 40px 10px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 733px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 332px;
  }

  .u-section-7 .u-image-1 {
    margin-left: auto;
  }

  .u-section-7 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 750px;
}

.u-section-8 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 666px;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px;
}

.u-section-8 .u-image-1 {
  height: 538px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-8 .u-text-1 {
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 628px;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px;
}

.u-section-8 .u-text-2 {
  text-transform: uppercase;
  font-weight: 500;
  letter-spacing: 2px;
  margin: 20px auto 0 0;
}

.u-section-8 .u-text-3 {
  margin-bottom: 0;
  margin-top: 20px;
}

.u-section-8 .u-text-4 {
  font-size: 1.25rem;
  line-height: 1.8;
  margin: 20px 0 0;
}

.u-section-8 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-8 .u-btn-2 {
  background-image: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.9375rem;
  letter-spacing: 1px;
  box-shadow: 0px 2px 6px 0 rgba(0,0,0,0.25);
  margin: 20px 0 0 98px;
  padding: 8px 36px 9px 35px;
}

.u-section-8 .u-line-1 {
  width: 507px;
  transform-origin: left center 0px;
  margin: 20px auto 0 0;
}

.u-section-8 .u-icon-2 {
  width: 64px;
  margin: 30px auto 0 0;
}

.u-section-8 .u-text-5 {
  font-size: 1.125rem;
  font-style: italic;
  margin: -58px 0 0 98px;
}

.u-section-8 .u-text-6 {
  margin: 20px 0 0 98px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 762px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 549px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-right: 20px;
    padding-left: 0;
  }

  .u-section-8 .u-image-1 {
    background-position: 50% 50%;
    height: 433px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 762px;
  }

  .u-section-8 .u-btn-2 {
    border-style: solid;
    margin-left: 0;
  }

  .u-section-8 .u-line-1 {
    transform-origin: left center;
    width: 410px;
  }

  .u-section-8 .u-text-5 {
    width: auto;
    margin-left: 75px;
  }

  .u-section-8 .u-text-6 {
    width: auto;
    margin-left: 75px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 557px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-8 .u-container-layout-1 {
    padding: 20px 30px;
  }

  .u-section-8 .u-image-1 {
    height: 697px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 626px;
  }

  .u-section-8 .u-text-5 {
    margin-left: 82px;
  }

  .u-section-8 .u-text-6 {
    margin-left: 82px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 748px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-image-1 {
    height: 549px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 662px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-text-5 {
    margin-left: 84px;
  }

  .u-section-8 .u-text-6 {
    margin-left: 84px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 564px;
  }

  .u-section-8 .u-image-1 {
    height: 338px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 843px;
  }

  .u-section-8 .u-line-1 {
    width: 320px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 240px;
}

.u-section-9 .u-layout-wrap-1 {
  width: 1033px;
  margin: 55px auto 55px 54px;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 130px;
}

.u-section-9 .u-container-layout-1 {
  padding: 20px;
}

.u-section-9 .u-icon-1 {
  height: 67px;
  width: 67px;
  background-image: none;
  margin: 0 auto;
  padding: 13px;
}

.u-section-9 .u-layout-cell-2 {
  min-height: 130px;
}

.u-section-9 .u-container-layout-2 {
  padding: 30px 20px;
}

.u-section-9 .u-text-1 {
  position: relative;
  margin: 10px 0;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 198px;
  }

  .u-section-9 .u-layout-wrap-1 {
    width: 852px;
    margin-left: 44px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 152px;
  }

  .u-section-9 .u-layout-wrap-1 {
    width: 652px;
    margin-left: 34px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-9 .u-layout-wrap-1 {
    width: 515px;
    margin-left: 13px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-layout-wrap-1 {
    width: 332px;
    margin-left: 4px;
  }
}